Subject: new powerbook fn key?

From: Robert Story <[email-masked]>
Date: Wed, 18 May 2005 12:14:19 -0400

Hi guys,

I've got one of the new Aluminum Powerbooks, and I'm running 2.6.12-rc4. Sound
and sleep are working fine.

Are there any patches available to get the fn key working? On my pre-January
AlBook, fn+F1 shows up as a different keycode (using showkey). On the latest
AlBook, the fn key doesn't modify they keycode.

I'm also curious about the status of the track-pad driver.

If I'm asking on the wrong list, pointers appreciated.

Thanks to everyone for all their hard work to keep up with the latest-greatest
PPC offerings!